Mailinglist Archive: opensuse (1047 mails)

< Previous Next >
Re: [opensuse][13.1,13.2] rv17.0 firefox-esr and seamonkey 2.39 no longer can access https:// sites, while FF43 and esr38 can
Hi Felix,

Am 23.01.2016 um 08:24 schrieb Felix Miata:
TW and 42.1 work OK, but not 13.1 or 13.2. Is this already known about? Is
there some pref that needs to be changed? I don't see an open bug:

"Secure Connection Failed

An error occurred during a connection to www.youtube.com.

The security card or token does not exist, needs to be initialized, or has
been removed.

(Error code: sec_error_no_token)

The page you are trying to view cannot be shown because the authenticity of
the received data could not be verified.
Please contact the website owners to inform them of this problem.
Alternatively, use the command found in the help menu to report this broken
site."

13.2:
libnsssharedhelper0-1.0.10-1.3.i586
mozilla-nss-3.21-1.1.i586
mozilla-nss-certs-3.21.1-1.1.i586
mozilla-nspr-4.11-1.1.i586
firefox-esr-17.0.11-1.23.i586
seamonkey-2.39-1.1.i586

13.1:
libnsssharedhelper0-1.0.10-6.1.2.i586
mozilla-nss-3.21-1.1.i586
mozilla-nss-certs-3.21.1-1.1.i586
mozilla-nspr-4.11-1.1.i586
firefox-esr-17.0.11-1.23.i586
seamonkey-2.39-1.1.i586

Please list the versions of libsoftokn3 and libfreebl3. My guess is that
they are on an older version still which seems to cause this.
Yesterday I applied a change for a stricter version requirement but the
project has not built yet completely. Please make sure to update both
packages from the same source and most likely the issue will be fixed
for you.

Wolfgang

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References